@import "~src/styles.scss";

.contact-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.contact-profile-picture {
  height: 110px;
  width: 110px;
  border-radius: 50%;
  box-shadow: 1px 1px 2px $color-gray-3;
}

.contact-information {
  padding-left: 30px;
}

.contact-header {
  font-size: $font-size-big;
  font-weight: 600;
}

.contact-description {
  font-size: $font-size-small;
}

.contact-social-media {
  display: flex;

  img {
    filter: grayscale(100%);
    height: 35px;
    margin: 2px;
    transition: 0.15s ease-in-out;

    &:hover {
      transition: 0.15s ease-in-out;
      filter: grayscale(0%);
      -ms-transform: translate(0px, -5px); /* IE 9 */
      -webkit-transform: translate(0px, -5px); /* Safari */
      transform: translate(0px, -5px);
      cursor: pointer;
    }
  }
}
